.profile-container{
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	background: whitesmoke;
}
.nav-header{cursor: pointer;}
.navbar-inner{
	color: whitesmoke;
	background: #40ac5a;
	min-height: 100px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.nav-tabs{margin-bottom: 0px;}
.profile-col{min-height: 400px;}
.profile-left-pane{
	width: 200px;
	min-height: 400px;
	margin-left: 35px;
	background: white;
	border-right: 1px rgb(218, 216, 213) solid;
}
.profile-right-pane{
	width: 590px;
	min-height: 400px;
	margin: 0px 1px;
}
.link-group{
	text-transform: uppercase;
}
.link-group a:first-child{
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.link-group a:last-child{
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
.link-group a{
	color: whitesmoke;
	background-color: #358f4b;
	padding: 6px 12px;
}
.tab-content{background-color: white;}
.tab-pane{padding: 20px;min-height: 400px;}
.tab-pane h3{margin-bottom: 10px;}
.tab-pane h4{
	background-color: #eaeeee;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: 0px 5px 5px lightgray;
	-moz-box-shadow: 0px 5px 5px lightgray;
	box-shadow: 0px 5px 5px lightgray;
	padding-left: 10px;
	margin: 10px 0px;
	cursor: pointer;
}
.tab-content li{list-style: none;}
.radio-li input{margin-left:-17px;}
.submit{
	font-weight: bold;
	background-color: #457582;
	background-image: -webkit-linear-gradient(top,#385a65,#304d56);
}
h4.catv{background-color: #e4f2f5;}
h4>img{
	width: 26px;
	-webkit-border-radius: 0px 10px 10px 0px;
	-moz-border-radius: 0px 10px 10px 0px;
	border-radius: 0px 10px 10px 0px;
}
.summary, .alerts{
	height: 400px;
	border: 5px solid rgba(128, 128, 128, 0);
	background-color: rgba(128, 128, 128, 0.12);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.summary h4{
	background-image: -webkit-linear-gradient(top,#6dbf80,#45af5e);
}
.summary .row-fluid{
	padding: 10px 0px;
}
.alerts div{
	background-color: white;
	height: 331px;
	padding: 15px 10px;
}
.alerts h4{
	background-image: -webkit-linear-gradient(top,#f37a6b,#f05844);
}
.summary h4, .alerts h4{
	color: white;
	padding: 5px;
	margin: 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	box-shadow: none;
}
.bold{font-weight:bold;}
.row-fluid{margin: 0px 0px 5px 10px;}
.cprefix>div:first-child{text-align:center;}
#prefix{color:#3c77d4;}
#general a,#billing a, .pdt-contain a{color:#40ac5a;}
#changePassword .modal-header{
	color: white;
	background-image: -webkit-linear-gradient(top,#6dbf80,#45af5e);
}
#changePassword .modal-body{background-color: #ebebeb;}

/* product css */
.grp-contain{
	padding: 15px;
	background-color: whitesmoke;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.pdt-indent{
	margin-left: 63px;
	background-color: white;
}
.pdt-contain{
	padding: 0px;
    margin: 10px 0;
}
.pdt-contain .well{
	margin: 0px;
	padding: 10px;
}
.small-font{font-size:12px;}

.markets .heading{
	font-weight: bold;
}
.markets .subheading{
	font-size: 14px;
	font-weight: bold;
	padding: 0px 0px 20px 10px;
}
.markets ul{
    padding: 0;
	width: auto;
	height: 150px;
	overflow: auto;
	border: 1px lightgray solid;
	margin: 0px 10px 20px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.markets ul li{
	cursor: pointer;
	list-style: none;
	font-size: 14px;
	color: steelblue;
	padding: 10px;
	border-bottom: 1px lightgray solid;
}
.markets ul li a{
	font-size:12px;
	color: #6260ff;
}
.markets .btn{
	margin: 0px 0px 10px 40px;
	color: black;
}
.markets hr{
	margin-top: 50px;
}